import shutil
import os

traj_dir = "./traj_data"

for traj_name in os.listdir(traj_dir):
    traj_path = os.path.join(traj_dir, traj_name)
    if os.path.isdir(traj_path):
        shutil.rmtree(os.path.join(traj_path, "depth"))
        shutil.rmtree(os.path.join(traj_path, "segment"))